<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11856" pointId="2006" subPointId="0" userId="84C6D843-CC17-494E-9A91-515C110F082C" date="2024-10-16 14:47:06" timeDiffer="1">
  <longitude>120.224177</longitude>
  <latitude>30.205557</latitude>
  <direction>87.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144458_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国浙江省杭州市滨江区江陵路1235号</address>
  <locationDescribe>在滨和路(地铁站)附近</locationDescribe>
  <currentTime>1729061225720</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241016/1729061225720.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>